@charset "utf-8";
/* CSS Document */
/* Color: Blue */

body {
    color: #333;
    background: #959688 url(http://store-49nwyat.mybigcommerce.com/product_images/uploaded_images/green.jpg) no-repeat
}
a {
    color: #606060;
    font-weight: 400;
    text-decoration: underline;
}
a:hover {
    color: #606060;
}
textarea, input[type='text'], input[type='password'], select {
    border:1px solid #cecece;
}
h2 {
    color: #ED1F24;
}
h3 {
    color: #ED1F24;
}
#Container {
    width: 946px;
    margin: 50px auto 0px auto;
}

/* Top Navigational Menu */

.SwitchSiteMenu {
    background: url(//cdn2.bigcommerce.com/n-yp39j5/49nwyat/templates/__custom/images/topBar.png?t=1481176525) repeat-x scroll 0 0 #000000;
    margin: 0px 0px 0px 0px;
    min-height: 0px;
    padding: 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 52px;   
}



.TopSwitchSeperator {
    border-left: 1px solid #000000;
    border-right: 1px solid #505050;
    color: #FFFFFF;
    float: left;
    font-size: 1.1rem;
    font-weight: bold;
    height: 50px;
   
}

#TopSwitchButton{
    float: left;
    padding: 0px 0;
    margin-top: 0px;
    border-top: 0px solid #fff;
    padding: 0px 5px 0px 5px;
    
}

#TopSwitchButtonDn{
    background: #000000;  
    float: left;
    padding: 0px 0;
    margin-top: 0px;
    border-top: 0px solid #fff;
    padding: 0px 5px 0px 5px;
    
}

.TopPhone {
    margin-left:0px;
    border-left: 1px solid #000000;
    border-right: 0px;
    float: left;
    height: 50px;
    padding: 0px 30px 0px 27px;
}

.TopPhoneText {
    color: #ffffff;
    float: left;
    font-size: 1.1rem;
    font-weight: bold;
    height: 50px;
    padding: 15px 10px 0 25px;
}

.TopSeperator {
    border-left: 1px solid #000000;
    border-right: 1px solid #505050;
    color: #FFFFFF;
    float: right;
    font-size: 1.1rem;
    font-weight: bold;
    height: 50px;
    padding: 0px 15px 0 15px;
}

#TopServiceMenu{
    font-size: 11px;
    padding: 0px 0px 0px 0px;
    margin-top: 11px;
    border-top: 0px solid #fff;
    font-weight:bold;
    text-align: right;
}

#TopServiceMenu ul {
    padding: 0;
    margin: 0;
    text-align: right;
    overflow: hidden;
}

#TopServiceMenu li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    white-space: nowrap;
    list-style: none;
    margin: 0;
    line-height: 16px;
    padding:0px 20px 0px 0px;
    border-right: 0px solid;
    color: #ffffff;
}

#TopServiceMenu li .icon {
    margin-right: 5px;
}

#TopServiceMenu li.First a {
    border-left: 0;
}

#TopServiceMenu li a,
#TopServiceMenu li div {
    font-size: 11px;
    line-height: 16px;
    white-space: nowrap;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    textdecoration:none;
}

#TopServiceMenu li.last{
    padding-right: 0;
    border-right: none;
}

#TopServiceMenu .CartLink span{
    width: auto;
    display: inline-block;
    *display: inline;
    zoom: 1;
}

#TopServiceMenu li a{
    color: #ffffff;
    padding: 0;
    margin: 0;
    position: relative;
}

#TopServiceMenu li a:hover {
    
    color: #aaaaaa;
}

#TopServiceMenu li.last a {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

#TopServiceMenu li.last a .icon{
    position: absolute;
    left: 0;
    top: -2px;
}

/* Top Menu */

#TopMenu{
    font-size: 12px;
    padding: 0px 0;
    margin: 0px 0px 0px 0px;
    border-top: none;
}

#TopMenu li a:hover {
    background-color: #9DAA6F;
    color: #fff;
}
    
#TopMenuContainer {
    width: 946px;
    background-color: rgb(0, 0, 0);
    position: relative;
    float: right;
    
}
#TopMenu {
    background-color:#000
    padding: 0px 0 0 0;
    background-color: #000;
    padding: 0px 0 0 0;
    float: right;
    height: 30px;
    font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif;
    font-size: 0.85em;
}
}
#TopMenu li a, #TopMenu li div {
    color: #fff;
    background:url(../../Mystore/images/gray/bg_menu.gif) no-repeat 0% 2px;

}
#TopMenu li div a {
    background:none !important;
    color:#fff;
    font-family: "Helvetica Neue", Helvetica, Arial, Sans-Serif;
    font-size: 0.85em;
}
#TopMenu li a:hover {
    color: #fff;
}
#TopServiceMenu {
    font-size: 11px;
    padding: 8px 0;
    margin-top: 11px;
    border-top: 0px solid #fff;
    font-weight: bold;
    text-align: right;
}

#Outer {
    background-color:#f4f3ef;
}

  #Menu {
    background-color: #000;
    clear: both;
    float: right;
    margin: 0px 0px 0px 0px;
    width: 320px;
    border-bottom: none;
    padding-bottom: 0px;
    height: 0px;
}
 #Menu li a {
    color: #fff;
    text-transform:uppercase;
    text-decoration:none
}
#Menu li.ActivePage a {
    color:#fff;
    text-decoration:none
}
#Menu li ul li a {
    background-color: #000;
    border-top:none;
}
#Menu li ul li a:hover {
    color: #fff;
}
#Menu li:hover a, #Menu li.over a {
    color:#fff
}
 
#Outer {
}
#Header {
    background-color:#000;
    clear: both;
    Height:120px;
}
#Logo {
    float: left;
    margin: 8px 0px 0px 76px;
}
#Logo h1 {
    color: #333;
}
#Logo h1 a {
    color: #333;
}
#Logo span {
}
#SearchForm {
    margin: 35px 0 0 525px;
    position: absolute;
    font-size: .75em;
}
#SearchForm label {
    color: #8e8b79;
}
#SearchForm a {
    color: #8e8b79;
    text-decoration:none
}
#SearchForm a:hover {
    color: #8e8b79;
}
.LayoutColumn1Container {
    height: 100%;
    width:149px;
    background: #000;
}
.Left {
    background-color: #000;
}
.Left a {
    color: #fff;
    text-decoration:none
}
.Right {
}
.Left li {
    padding:5px 0;
}
.Left li a:hover {
    color: #ED1F24;
}
.Content {
}
.main_banner {
    display:block;
    width:760px;
    height:398px;
    background:url(../../Mystore/images/main_banner.jpg) no-repeat;
    margin:0 auto 20px;
}
.main_banner span {
    display:none
}
.Content.Wide {
}
.Content.Widest {
}
.Right {
}
.Right a {
}
.Right a:hover, .Right a:hover strong {
    color: #000000;
}
#Footer {
    color:#333333;
    height:27px;
    padding-top:25px;
}
#Footer a {
    color:#333333;
    text-decoration:underline
}
#Footer li a {
    border-left: 1px solid #333333;
}
.Content .ProductList li,
.fastCartContent .ProductList li {
    background-color:#e6e5e0;
}
.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
}
.ProductList .ProductImage {
    background-color:#fff;
    margin:-3px -3px 10px;
    padding:20px 0;
}
.ProductList strong, .ProductList strong a {
    color: #000;
}
.ProductPrice, .ProductList em {
    color: #000;
    font-size:.99em;
}
.ProductList .Rating {
    color: #797979;
}
.Right .ProductList li {
    background:url(../../Mystore/images/gray/bg_sideli.gif) repeat-x 0% 100%;
}
.Left h2 {
}
.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../Mystore/images/gray/TopSellerNumberBg.gif) 0 4px no-repeat;
    color: #fff;
    font-weight:700;
}
.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    border: 1px solid #e6e6e6;
    background:none;
    background-color:#fff;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../Mystore/images/gray/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #fff;
    font-weight:700;
}
.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
    background:none;
    display:inline;
    text-align:left;
    margin-top:5px;
}
.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
    color:#2988d6;
    text-decoration:underline;
    font-size:1.1em !important
}
.Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd {
    background:none;
    display:inline;
    text-align:left;
    margin-top:5px;
}
.Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a {
    color:#2988d6;
    text-decoration:underline;
    font-size:1.1em !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
    color:#fff;
    text-decoration:none;
    font-weight:400 !important
}
.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
    display: block;
    margin: 5px 0;
    width:112px;
    height:20px;
    text-align:center;
    padding-top:4px;
    font-size:.95em;
    background:url(../../Mystore/images/gray/ProductActionAdd.gif) no-repeat 0% 0%;
    font-weight:400
}
.Breadcrumb {
    border-bottom: 1px solid #DCDFE2;
}
.CompareItem {
    width:200px;
    border-left: solid 1px #CACACA;
}
.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #f1e8d4;
}
.CompareFieldTop {
    border-bottom:solid 1px #f1e8d4;
}
.CompareFieldTop a:hover {
    color:red;
}
.CompareCenter {
    border-left:solid 1px #f1e8d4;
    border-bottom:solid 1px #f1e8d4;
}
.CompareLeft {
    border-left:solid 1px #f1e8d4;
    border-bottom:solid 1px #f1e8d4;
}
.ViewCartLink {
    background: url('../../Mystore/images/gray/Cart.gif') no-repeat -4px 0;
}
table.CartContents, table.General {
    border: 1px solid #e5e5e5;
}
.CartContents thead tr th, table.General thead tr th {
    background: #faf8f4;
    color: #424748;
    border-bottom: 1px solid #e5e5e5;
}
.CartContents tfoot .SubTotal td {
    border-top: 1px solid #e5e5e5;
    color: #333;
}
.MiniCart .SubTotal {
    color: #333;
}
.JustAddedProduct {
    background: #fff;
}
.JustAddedProduct strong, .JustAddedProduct a {
    color: #333;
}
.CategoryPagination {
    color: #034285;
    background: #f4fbfc;
    border: 1px solid #c0dae7;
}
.CheckoutRedeemCoupon {
    background: #EAFDFF;
    padding: 10px;
    width: 300px;
    border: 1px solid #9DD3D8;
    margin-bottom: 10px;
}
.SubCategoryList, .SubBrandList {
}

.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #faf8f4 url('../../Mystore/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.SuccessMessage {
    background: #E8FFDF url('../../Mystore/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ErrorMessage {
    background: #FFECEC url('../../Mystore/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}
.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #faf8f4;
}
.ProductActionAdd {
    background:url(../../Mystore/images/gray/ProductActionAdd.gif) no-repeat 0% 0%;
}
.ProductActionAdd a {
    color:#fff;
    font-weight:700;
    font-size:1.3em;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif
}
/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #e5e5e5;
    background: #edf2f3;
}
/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #f3f0ea;
}
.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background:#fff;
    border: 1px solid #f3f0ea;
    color: #555;
}
.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}
/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #8E8B79;
}
.TabNav li a {
    border: 1px solid #8E8B79;
    background: #d0d0ce;
}
.TabNav li a:hover {
    background-color: #E6E5E0;
}
.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}
/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}
.mainpage {
    background:none !important;
    border:none !important;
}
.Breadcrumb ul {
    background-color:#F4F3EF;
    padding:10px;
    font-weight:bold;
}
.Breadcrumb ul a {
}
.SideCart li {
    background:none
}
#ProductDetails .ProductTinyImageList ul li div {
    background-color: white;
}

.CartContents .ItemShipping th {
    border-bottom-color: #e5e5e5;
    border-top-color: #e5e5e5;
    background: #faf8f4;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #cccccc;
    background-image: none;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  none !important;
}

/* End: category flyout styles */



/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

/* begin social sharing styles */

.sharebutton {
    background: #8e8b79;
}

.sharebutton a, .sharebutton a:hover {
    color: white;
}

/* end social sharing styles */
